@import "variables";

/***********************************
	TOP FOOTER
***********************************/
#deu-footer #footer_first {
  background: $primary-lightest;
  padding: 2rem 0 0 0;


  p {
    color: #171a22;
  }

  a {
    color: #0e47cb;
    padding-top: 0.3rem;


    &:hover {
      color: #082b7a
    }
  }

  .region-footer-first-left-headline {
    a {
      color: #171a22 !important;
    }
  }
}

#deu-footer #footer_first .region-footer-first-left,
#deu-footer #footer_first .region-footer-first-middle,
#deu-footer #footer_first .region-footer-first-right {
  margin-bottom: 2rem;
  margin-top: 30px;
}

#deu-footer #footer_first .region-footer-first-left-headline {
  border-bottom: 2px solid transparent;

}

#deu-footer #footer_first .region-footer-first-middle-headline,
#deu-footer #footer_first .region-footer-first-right-headline {
  border-bottom: 1px solid #cfdaf5;
}

.region-footer-first-middle-headline-second {
  margin-top: 30px;
}

#deu-footer #footer_first .region-footer-first-left-headline,
#deu-footer #footer_first .region-footer-first-middle-headline,
#deu-footer #footer_first .region-footer-first-right-headline {
  padding-bottom: 0.75rem;
}

#deu-footer #footer_first .region-footer-first-left-headline,
#deu-footer #footer_first .region-footer-first-middle-headline,
#deu-footer #footer_first .region-footer-first-right-headline {
  margin-bottom: 8px;
}

#deu-footer #footer_first {
  font-size: 1em;
  font-weight: normal;
  color: #171a22;
}

#deu-footer .footer-sub-text {
  font: normal normal 400 1rem/1.5rem arial,sans-serif;
}

#deu-footer #footer_first .footer-top-bottom-list {
  list-style-type: none;
  padding: 0;
}

#deu-footer #footer_first .footer-top-bottom-list-item {
  margin-bottom: 20px;
}

#deu-footer .btn.btn-footer {
  background-color: $primary;
  border-color: $primary;
  // border-radius: 4px;
}

#deu-footer .btn.btn-footer:hover {
  background-color: #196fd2;
  border-color: #196fd2;
}

/***********************************
BOTTOM SITE BRANDING
***********************************/
// #deu-footer #footer_first #block-sitebranding > a {
//   float: left;
// }
// #deu-footer #footer_first #block-sitebranding img {
//   height: 60px;
//   margin-right: 10px;
// }

/***********************************
FUNDED BY NOTICE
***********************************/
#deu-footer #footer_first #block-fundedby img.fundedby {
  height: 40px;
  width: 60px;
  float: none;
  margin-right: 10px;
}

#deu-footer #footer_first #block-fundedby p {
  margin: 0;
  line-height: 40px;
  font-size: 14px;
  color: #fff;
}


/***********************************
	HELP US IMPROVE
***********************************/
#deu-footer #footer_first #block-helpusimprove {
  margin-top: 25px;
  margin-bottom: 15px;
}

#deu-footer #footer_first #block-helpusimprove p {
  line-height: 20px;
}

#deu-footer #footer_first #block-helpusimprove p a {
  color: #fff;
  font-size: 14px;
}

/***********************************
FOLLOW US
***********************************/
#deu-footer #footer_first #block-followuson ul {
  padding: 0;
}

#deu-footer #footer_first #block-followuson ul li {

  list-style-type: none;
  overflow: hidden;
}

#deu-footer #footer_first #block-followuson ul li a {
  line-height: 20px;
}

#deu-footer #footer_first #block-followuson ul li a:hover {
  color: #196fd2;
  text-decoration: none;
}

#deu-footer #footer_first #block-followuson ul li a:before {
  font-family: "Font Awesome 5 Brands";
  font-weight: 900;
  margin-right: 10px;
  font-size: 30px;
  position: relative;
  top: 5px;
}

/***********************************
RESPONSIVE
***********************************/
@media screen and (min-width: 768px) and (max-width:1090px) {
  #deu-footer #footer_first #block-sitebranding .site-branding__text a {
    line-height: 1;
    width: 150px;
    padding-top: 13px;
    padding-left: 5px;
    display: inline-block;
  }

  #deu-footer #footer_first #block-fundedby p:nth-child(2) {
    line-height: 1;
    width: 180px;
    padding-top: 5px;
  }
}

@media screen and (max-width: 715px) {
  #deu-footer #footer_first #block-sitebranding .site-branding__text a {
    line-height: 1;
    width: 150px;
    padding-top: 13px;
    padding-left: 5px;
    display: inline-block;
  }
}
